﻿/* #region colors */
/* #endregion colors */
/* #region breakpoints */
/* #endregion breakpoints */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
@media only screen and (min-width: 1440px) {
  .game-development-page section.game-development-page-tagline-section {
    padding-bottom: 100px; } }

@media only screen and (min-width: 1024px) and (max-width: 1439px) {
  .game-development-page section.game-development-page-tagline-section {
    padding-bottom: 50px; } }

@media only screen and (max-width: 1023px) {
  .game-development-page section.game-development-page-tagline-section {
    padding-bottom: 30px; } }

.game-development-page section.game-development-page-tagline-section .game-development-page-section-container {
  display: grid;
  grid-template-areas: "head . img" ". . img" "desc . img" ". . img" "lines  . img";
  grid-template-rows: auto 50px auto minmax(50px, 1fr) auto; }
  @media only screen and (min-width: 1280px) {
    .game-development-page section.game-development-page-tagline-section .game-development-page-section-container {
      margin-top: 50px; } }
  @media only screen and (min-width: 768px) and (max-width: 1279px) {
    .game-development-page section.game-development-page-tagline-section .game-development-page-section-container {
      margin-top: 20px; } }
  @media only screen and (max-width: 1279px) {
    .game-development-page section.game-development-page-tagline-section .game-development-page-section-container {
      grid-template-columns: minmax(auto, 780px) minmax(5px, 1fr) 200px; } }
  @media only screen and (min-width: 1280px) {
    .game-development-page section.game-development-page-tagline-section .game-development-page-section-container {
      grid-template-columns: minmax(780px, 780px) minmax(5px, 1fr) minmax(389px, 1fr); } }
  @media only screen and (max-width: 767px) {
    .game-development-page section.game-development-page-tagline-section .game-development-page-section-container {
      display: block; } }

.game-development-page section.game-development-page-tagline-section .header {
  text-align: left; }
  @media only screen and (max-width: 767px) {
    .game-development-page section.game-development-page-tagline-section .header {
      margin: 0 0 25px; } }
  @media only screen and (min-width: 768px) {
    .game-development-page section.game-development-page-tagline-section .header {
      margin: 0 0 50px;
      grid-area: head; } }

@media only screen and (min-width: 768px) {
  .game-development-page section.game-development-page-tagline-section .tagline-subheader {
    grid-area: desc;
    margin: 0; } }

@media only screen and (max-width: 767px) {
  .game-development-page section.game-development-page-tagline-section .tagline-subheader {
    margin: 0 0 25px; } }

@media only screen and (min-width: 768px) {
  .game-development-page section.game-development-page-tagline-section .tagline-lines {
    grid-area: lines;
    margin: 0; } }

.game-development-page section.game-development-page-tagline-section .tagline-image {
  grid-area: img;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: top; }
  @media only screen and (min-width: 1024px) {
    .game-development-page section.game-development-page-tagline-section .tagline-image {
      padding-bottom: 105.33333%;
      background-image: url(../../images/game-dev.svg); } }
  @media only screen and (min-width: 768px) and (max-width: 1279px) {
    .game-development-page section.game-development-page-tagline-section .tagline-image {
      background-image: url(../../images/game-dev-small.svg);
      padding-bottom: 167.5%; } }
  @media only screen and (max-width: 767px) {
    .game-development-page section.game-development-page-tagline-section .tagline-image {
      display: none; } }

/* #region colors */
/* #endregion colors */
/* #region breakpoints */
/* #endregion breakpoints */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
/* #region colors */
/* #endregion colors */
/* #region breakpoints */
/* #endregion breakpoints */
.game-development-page section.game-development-page-services-section .game-development-page-service-items {
  list-style: none;
  margin-block-start: 0;
  padding-inline-start: 0;
  margin-block-end: 0;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  row-gap: 32px;
  column-gap: 32px; }
  @media only screen and (max-width: 767px) {
    .game-development-page section.game-development-page-services-section .game-development-page-service-items {
      row-gap: 16px;
      grid-template-columns: 1fr;
      margin-top: 30px; } }
  @media only screen and (min-width: 768px) and (max-width: 1279px) {
    .game-development-page section.game-development-page-services-section .game-development-page-service-items {
      grid-template-columns: 1fr 1fr;
      margin-top: 40px; } }
  @media only screen and (min-width: 1280px) {
    .game-development-page section.game-development-page-services-section .game-development-page-service-items {
      grid-template-columns: 1fr 1fr 1fr 1fr;
      margin-top: 48px; } }

.game-development-page section.game-development-page-services-section .service-item {
  background-color: #F6F7F2;
  box-shadow: 0px 0px 25px rgba(58, 65, 71, 0.25);
  border-radius: 12px;
  padding: 16px 16px 24px 16px; }
  .game-development-page section.game-development-page-services-section .service-item h5 {
    font-size: 27px;
    line-height: 41px; }
    @media only screen and (max-width: 767px) {
      .game-development-page section.game-development-page-services-section .service-item h5 {
        font-size: 16px;
        line-height: 24px; } }

.game-development-page section.game-development-page-services-section .service-item-icon {
  width: 75px;
  height: 75px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin-bottom: 8px; }

/* #region colors */
/* #endregion colors */
/* #region breakpoints */
/* #endregion breakpoints */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
/* #region colors */
/* #endregion colors */
/* #region breakpoints */
/* #endregion breakpoints */
.game-development-page section.game-development-what-can-do-section .game-development-what-can-do-list {
  list-style: none;
  margin-block-start: 0;
  padding-inline-start: 0;
  margin-block-end: 0;
  margin-top: 40px; }
  @media only screen and (min-width: 768px) {
    .game-development-page section.game-development-what-can-do-section .game-development-what-can-do-list {
      columns: 2; } }
  @media only screen and (max-width: 767px) {
    .game-development-page section.game-development-what-can-do-section .game-development-what-can-do-list {
      margin-top: 16px; } }

.game-development-page section.game-development-what-can-do-section .game-development-what-can-do-item {
  display: flex;
  align-items: baseline;
  break-inside: avoid-column; }
  .game-development-page section.game-development-what-can-do-section .game-development-what-can-do-item:not(:first-child) {
    margin: 35px 0 0; }
    @media only screen and (max-width: 767px) {
      .game-development-page section.game-development-what-can-do-section .game-development-what-can-do-item:not(:first-child) {
        margin: 16px 0 0; } }
  .game-development-page section.game-development-what-can-do-section .game-development-what-can-do-item p {
    font-family: Nunito;
    font-size: 27px;
    font-weight: 700;
    line-height: 40px;
    margin: 0; }
    @media only screen and (max-width: 767px) {
      .game-development-page section.game-development-what-can-do-section .game-development-what-can-do-item p {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px; } }

.game-development-page section.game-development-what-can-do-section .game-development-what-can-do-icon {
  margin-right: 24px;
  background-color: #FF7A00;
  border-radius: 50%;
  font-size: 32px;
  width: 56px;
  min-width: 56px;
  height: 56px;
  min-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0; }
  @media only screen and (max-width: 767px) {
    .game-development-page section.game-development-what-can-do-section .game-development-what-can-do-icon {
      background: none;
      color: #FF7A00;
      font-size: 16px;
      margin-right: 8px;
      width: auto;
      min-width: 0;
      height: auto;
      min-height: 0;
      padding: 0;
      display: inline; } }

/* #region colors */
/* #endregion colors */
/* #region breakpoints */
/* #endregion breakpoints */
/* #region colors */
/* #endregion colors */
/* #region breakpoints */
/* #endregion breakpoints */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
.games-portfolio-section {
  box-sizing: border-box;
  background-color: #F6F7F2;
  position: relative; }
  .games-portfolio-section .games-portfolio-header {
    font-family: Nunito;
    font-style: normal;
    font-weight: 700;
    line-height: 125%;
    text-align: center;
    color: #3A4147; }
    @media only screen and (min-width: 360px) {
      .games-portfolio-section .games-portfolio-header {
        font-size: 24px;
        margin-bottom: 24px; } }
    @media only screen and (min-width: 1024px) {
      .games-portfolio-section .games-portfolio-header {
        line-height: 150%;
        margin-bottom: 64px; } }
    @media only screen and (min-width: 768px) {
      .games-portfolio-section .games-portfolio-header {
        font-size: 36px; } }
  .games-portfolio-section .games-container {
    position: relative;
    display: block;
    overflow: hidden; }
    .games-portfolio-section .games-container:after {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: calc((100vw - 100%) / -2);
      right: calc((100vw - 100%) / -2);
      background: #DEF8FF;
      z-index: -1; }
    .games-portfolio-section .games-container .features {
      max-width: 1280px;
      margin-bottom: 96px; }
      .games-portfolio-section .games-container .features .features-header {
        font-family: Nunito;
        color: #3A4147;
        font-weight: 700; }
      .games-portfolio-section .games-container .features .game-development-page-what-we-do-items {
        list-style: none;
        margin-block-start: 0;
        padding-inline-start: 0;
        margin-block-end: 0;
        max-width: 1280px;
        margin: 0 auto;
        display: grid;
        grid-auto-rows: 1fr;
        gap: 30px 32px; }
        @media only screen and (max-width: 767px) {
          .games-portfolio-section .games-container .features .game-development-page-what-we-do-items {
            grid-template-columns: 1fr;
            margin-top: 30px; } }
        @media only screen and (min-width: 768px) and (max-width: 1279px) {
          .games-portfolio-section .games-container .features .game-development-page-what-we-do-items {
            grid-template-columns: 1fr 1fr;
            margin-top: 40px; } }
        @media only screen and (min-width: 1280px) {
          .games-portfolio-section .games-container .features .game-development-page-what-we-do-items {
            grid-template-columns: 1fr 1fr 1fr 1fr;
            margin-top: 48px; } }
      .games-portfolio-section .games-container .features .what-we-do-item {
        background-color: #F6F7F2;
        box-shadow: 0px 0px 25px rgba(58, 65, 71, 0.25);
        border-radius: 12px;
        background-color: #fff;
        padding: 15px; }
        .games-portfolio-section .games-container .features .what-we-do-item h5 {
          font-size: 27px;
          line-height: 40px;
          color: #3A4147; }
          @media only screen and (max-width: 767px) {
            .games-portfolio-section .games-container .features .what-we-do-item h5 {
              font-size: 20px;
              line-height: 30px; } }
        .games-portfolio-section .games-container .features .what-we-do-item p {
          font-size: 18px;
          font-family: Roboto;
          font-weight: 400;
          line-height: 150%;
          margin: 8px 0 0 0; }
        .games-portfolio-section .games-container .features .what-we-do-item .what-we-do-item-icon {
          width: 75px;
          height: 75px;
          background-repeat: no-repeat;
          background-size: contain;
          background-position: center;
          margin-bottom: 8px; }
    .games-portfolio-section .games-container .game-block {
      display: grid;
      grid-template-columns: 1fr;
      grid-template-areas: "header" "text" "picture" "description";
      justify-content: center;
      margin: 0 0 70px; }
      .games-portfolio-section .games-container .game-block .game-header {
        display: flex;
        flex-direction: column-reverse;
        grid-area: header;
        margin: 0 0 18px;
        font-family: Nunito;
        font-style: normal;
        font-weight: 800;
        font-size: 32px;
        line-height: 40px;
        color: #3A4147; }
      .games-portfolio-section .games-container .game-block .game-header-text {
        grid-area: text;
        margin: 0 0 30px;
        font-family: Nunito;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #3A4147; }
      .games-portfolio-section .games-container .game-block .picture {
        width: 288px;
        height: 288px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        grid-area: picture;
        margin: 0 auto 50px; }
      .games-portfolio-section .games-container .game-block .game-description {
        background-color: #fff;
        grid-area: description;
        padding: 27px 25px;
        border-radius: 8px; }
        @media only screen and (max-width: 767px) {
          .games-portfolio-section .games-container .game-block .game-description {
            background: none;
            padding: 0; } }
        .games-portfolio-section .games-container .game-block .game-description .game-description-title {
          display: flex;
          margin: 0 0 9px;
          font-family: Nunito;
          font-style: normal;
          font-weight: 700;
          font-size: 18px;
          line-height: 140%;
          color: #3A4147; }
        .games-portfolio-section .games-container .game-block .game-description .game-description-text {
          font-family: Roboto;
          font-style: normal;
          font-weight: normal;
          font-size: 16px;
          line-height: 166%;
          color: #3A4147; }
    .games-portfolio-section .games-container .slider-pictures {
      margin: 0 auto 70px; }
      .games-portfolio-section .games-container .slider-pictures .slider-container {
        display: flex;
        width: 100%;
        height: 228px;
        margin: 0 auto;
        overflow: visible; }
      .games-portfolio-section .games-container .slider-pictures .about-us-arrows {
        display: none; }
      .games-portfolio-section .games-container .slider-pictures .slider-picture {
        display: block;
        height: 190px;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center; }
      .games-portfolio-section .games-container .slider-pictures .indicators {
        display: flex;
        justify-content: center;
        position: absolute;
        bottom: 0; }
        .games-portfolio-section .games-container .slider-pictures .indicators .indicator {
          display: block;
          width: 18px;
          height: 18px;
          border-radius: 50%;
          border: 1px solid #FF7A00;
          background-color: #fff;
          cursor: pointer; }
          .games-portfolio-section .games-container .slider-pictures .indicators .indicator:not(:last-child) {
            margin-right: 10px; }
          .games-portfolio-section .games-container .slider-pictures .indicators .indicator.active {
            background-color: #FF7A00; }
    .games-portfolio-section .games-container .benefits {
      margin: 0 0 70px; }
      .games-portfolio-section .games-container .benefits h3, .games-portfolio-section .games-container .benefits p {
        font-size: 15px;
        line-height: 25px;
        font-weight: inherit;
        margin: 0; }
      .games-portfolio-section .games-container .benefits .benefits-header {
        font-family: Nunito;
        color: #3A4147;
        font-style: normal;
        font-weight: 700;
        text-align: center;
        margin: 0 0 48px; }
        @media only screen and (max-width: 767px) {
          .games-portfolio-section .games-container .benefits .benefits-header {
            margin: 0 0 16px; } }
      .games-portfolio-section .games-container .benefits .ic-container {
        display: flex;
        flex-direction: row;
        font-size: 17px;
        line-height: 24px;
        margin: 0 0 45px; }
        @media only screen and (max-width: 767px) {
          .games-portfolio-section .games-container .benefits .ic-container {
            margin: 0 0 16px; } }
        .games-portfolio-section .games-container .benefits .ic-container:last-of-type {
          margin: 0; }
        .games-portfolio-section .games-container .benefits .ic-container .game-development-service-icon {
          margin-right: 24px;
          background-color: #FF7A00;
          border-radius: 50%;
          font-size: 32px;
          width: 56px;
          min-width: 56px;
          height: 56px;
          min-height: 56px;
          display: flex;
          align-items: center;
          justify-content: center;
          flex-shrink: 0; }
          @media only screen and (max-width: 767px) {
            .games-portfolio-section .games-container .benefits .ic-container .game-development-service-icon {
              background: none;
              color: #FF7A00;
              font-size: 16px;
              margin-right: 8px;
              width: auto;
              min-width: 0;
              height: auto;
              min-height: 0;
              padding: 0;
              display: inline; } }
        .games-portfolio-section .games-container .benefits .ic-container .ic-icon-container {
          margin-right: 24px;
          background-color: #FF7A00;
          color: #fff;
          border-radius: 50%;
          font-size: 32px;
          width: 56px;
          min-width: 56px;
          height: 56px;
          min-height: 56px;
          display: flex;
          align-items: center;
          justify-content: center;
          flex-shrink: 0; }
          @media only screen and (max-width: 767px) {
            .games-portfolio-section .games-container .benefits .ic-container .ic-icon-container {
              background: none;
              color: #FF7A00;
              font-size: 16px;
              margin-right: 8px;
              width: auto;
              min-width: 0;
              height: auto;
              min-height: 0;
              padding: 0;
              display: inline; } }
          .games-portfolio-section .games-container .benefits .ic-container .ic-icon-container.ic-icon-container-shape-type {
            border-radius: 50%; }
        .games-portfolio-section .games-container .benefits .ic-container .ic-description-container {
          display: flex;
          flex-direction: column;
          justify-content: flex-start; }
          .games-portfolio-section .games-container .benefits .ic-container .ic-description-container .ic-description {
            font-family: Roboto;
            font-size: 23px;
            font-weight: 400;
            line-height: 34px; }
            @media only screen and (max-width: 767px) {
              .games-portfolio-section .games-container .benefits .ic-container .ic-description-container .ic-description {
                font-size: 16px; } }
    .games-portfolio-section .games-container .technology-stack .technology-stack-header {
      font-style: normal;
      text-align: center;
      margin-top: 25px;
      margin-bottom: 30px;
      color: #3A4147; }
    .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container {
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start;
      margin-bottom: 12px; }
      .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .development-area-name {
        font-family: Nunito;
        font-style: normal;
        font-weight: normal;
        line-height: 140%;
        color: #8C8C8C;
        flex-basis: 100%; }
      .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .technology-block {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border-radius: 8px;
        background-color: #fff;
        box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
        padding: 17px 14px;
        margin: 0 15px 15px 0;
        height: 57px; }
        .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .technology-block .development-area-technology {
          height: 54px;
          margin: auto; }
    .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container:last-of-type {
      border-bottom: none;
      margin-bottom: 0px; }
    @media only screen and (min-width: 360px) {
      .games-portfolio-section .games-container .game-block {
        grid-template-columns: 1fr; }
      .games-portfolio-section .games-container .features .features-header {
        font-size: 24px; }
      .games-portfolio-section .games-container .benefits .benefits-header {
        font-size: 24px; }
      .games-portfolio-section .games-container .technology-stack .technology-stack-header {
        font-size: 24px; }
      .games-portfolio-section .games-container .technology-stack .development-area-name {
        font-size: 16px;
        margin-bottom: 16px; }
      .games-portfolio-section .games-container .slider-pictures .slider-container {
        width: 328px;
        height: 238px; }
        .games-portfolio-section .games-container .slider-pictures .slider-container .slider-picture {
          height: 200px; }
      .games-portfolio-section .games-container .slider-pictures .about-us-arrows {
        display: none; } }
    @media only screen and (min-width: 375px) {
      .games-portfolio-section .games-container .game-block {
        grid-template-columns: 1fr; }
      .games-portfolio-section .games-container .slider-pictures .slider-container {
        width: 343px;
        height: 238px; }
        .games-portfolio-section .games-container .slider-pictures .slider-container .slider-picture {
          height: 200px; }
      .games-portfolio-section .games-container .slider-pictures .about-us-arrows {
        display: none; } }
    @media only screen and (min-width: 768px) {
      .games-portfolio-section .games-container {
        margin: 0 0 0 -32px; }
        .games-portfolio-section .games-container .game-block {
          display: grid;
          grid-template-columns: 2fr 1fr;
          grid-template-areas: "header picture" "text picture" "description description";
          grid-row-gap: 18px;
          grid-column-gap: 20px;
          margin: 0 0 54px; }
          .games-portfolio-section .games-container .game-block .game-header {
            font-size: 45px;
            line-height: 126%;
            margin: 0; }
          .games-portfolio-section .games-container .game-block .game-header-text {
            font-size: 27px;
            line-height: 135%;
            font-weight: 600;
            margin: auto 0 0; }
          .games-portfolio-section .games-container .game-block .picture {
            width: 280px;
            height: 280px;
            margin: 0; }
          .games-portfolio-section .games-container .game-block .game-description {
            margin-top: 30px;
            margin-bottom: 0; }
            .games-portfolio-section .games-container .game-block .game-description .game-description-title {
              font-size: 27px;
              line-height: 150%; }
            .games-portfolio-section .games-container .game-block .game-description .game-description-text {
              font-size: 18px;
              line-height: 150%; }
        .games-portfolio-section .games-container .features .features-header {
          font-size: 36px; }
        .games-portfolio-section .games-container .slider-pictures {
          margin: 0 0 126px; }
          .games-portfolio-section .games-container .slider-pictures .slider-container {
            width: 704px;
            height: 515px; }
            .games-portfolio-section .games-container .slider-pictures .slider-container .slider-picture {
              height: 477px; }
          .games-portfolio-section .games-container .slider-pictures .about-us-arrows {
            display: none; }
        .games-portfolio-section .games-container .benefits {
          display: grid;
          grid-template-columns: repeat(2, 1fr);
          grid-template-rows: repeat(3, auto);
          grid-column-gap: 20px;
          grid-row-gap: 45px;
          justify-content: center;
          grid-auto-flow: column;
          margin: 0 0 126px; }
          .games-portfolio-section .games-container .benefits .benefits-header {
            grid-column: 1/-1;
            margin: 0;
            font-size: 36px; }
          .games-portfolio-section .games-container .benefits .ic-container {
            font-size: 20px;
            margin: 0; }
            .games-portfolio-section .games-container .benefits .ic-container .ic-icon-container {
              width: 54px;
              height: 54px;
              margin-right: 15px; }
            .games-portfolio-section .games-container .benefits .ic-container p {
              font-size: 20px;
              line-height: 27px; }
        .games-portfolio-section .games-container .technology-stack {
          margin-bottom: 0px !important; }
          .games-portfolio-section .games-container .technology-stack .technology-stack-header {
            font-size: 36px;
            margin: 0 0 45px; }
          .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container {
            margin: 0 0 27px;
            align-items: center; }
            .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .development-area-name {
              font-size: 22px;
              line-height: 27px;
              text-align: left;
              flex-basis: 180px;
              margin-bottom: 0;
              margin-left: 20px; }
            .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .technology-block {
              display: flex;
              flex-direction: column;
              justify-content: center;
              align-items: center;
              box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
              height: 90px;
              margin: 0 0 0 20px;
              padding: 10px 30px;
              box-sizing: border-box; }
              .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .technology-block:first-of-type {
                margin: 0; }
              .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .technology-block .development-area-technology {
                display: block; } }
    @media only screen and (min-width: 1024px) {
      .games-portfolio-section .games-container {
        margin: 0 0 0 -32px; }
        .games-portfolio-section .games-container .game-block {
          display: grid;
          grid-template-columns: 2fr 1fr;
          grid-template-areas: "header picture" "text picture" "description description";
          grid-row-gap: 18px;
          grid-column-gap: 20px;
          margin: 0 0 54px; }
          .games-portfolio-section .games-container .game-block .game-header {
            line-height: 126%;
            margin: 0; }
          .games-portfolio-section .games-container .game-block .game-header-text {
            line-height: 135%;
            font-weight: 600;
            margin: auto 0 0; }
          .games-portfolio-section .games-container .game-block .picture {
            width: 280px;
            height: 280px;
            margin: 0; }
          .games-portfolio-section .games-container .game-block .game-description {
            margin-top: 30px;
            margin-bottom: 0; }
            .games-portfolio-section .games-container .game-block .game-description .game-description-title {
              font-size: 27px;
              line-height: 150%; }
            .games-portfolio-section .games-container .game-block .game-description .game-description-text {
              font-size: 18px;
              line-height: 150%; }
        .games-portfolio-section .games-container .slider-pictures {
          margin: 0 0 126px; }
          .games-portfolio-section .games-container .slider-pictures .slider-container {
            width: 704px;
            height: 515px; }
            .games-portfolio-section .games-container .slider-pictures .slider-container .slider-picture {
              height: 477px; }
          .games-portfolio-section .games-container .slider-pictures .about-us-arrows {
            display: none; }
        .games-portfolio-section .games-container .slider-pictures {
          position: relative; }
          .games-portfolio-section .games-container .slider-pictures .about-us-arrows {
            position: absolute;
            top: calc(50% - 65px);
            display: flex;
            justify-content: center;
            width: 100%; }
            .games-portfolio-section .games-container .slider-pictures .about-us-arrows .controls-container {
              width: 100%;
              display: flex;
              justify-content: space-between;
              -webkit-tap-highlight-color: transparent; }
              .games-portfolio-section .games-container .slider-pictures .about-us-arrows .controls-container .arrow-next {
                width: 36px;
                height: 79px;
                cursor: pointer; }
              .games-portfolio-section .games-container .slider-pictures .about-us-arrows .controls-container .arrow-back {
                width: 36px;
                height: 79px;
                cursor: pointer; }
          .games-portfolio-section .games-container .slider-pictures .slider-container {
            width: 848px;
            overflow: hidden; }
        .games-portfolio-section .games-container .benefits {
          display: grid;
          grid-template-columns: repeat(2, 1fr);
          grid-template-rows: repeat(3, auto);
          grid-column-gap: 20px;
          grid-row-gap: 45px;
          justify-content: center;
          grid-auto-flow: column;
          margin: 0 0 126px; }
          .games-portfolio-section .games-container .benefits .benefits-header {
            grid-column: 1/-1;
            margin: 0; }
          .games-portfolio-section .games-container .benefits .ic-container {
            font-size: 20px;
            margin: 0; }
            .games-portfolio-section .games-container .benefits .ic-container .ic-icon-container {
              width: 54px;
              height: 54px;
              margin-right: 15px; }
            .games-portfolio-section .games-container .benefits .ic-container p {
              font-size: 20px;
              line-height: 27px; }
        .games-portfolio-section .games-container .technology-stack {
          margin-bottom: 0px !important; }
          .games-portfolio-section .games-container .technology-stack .technology-stack-header {
            margin: 0 0 45px; }
          .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container {
            margin: 0 0 27px;
            align-items: center; }
            .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .development-area-name {
              font-size: 20px;
              line-height: 27px;
              text-align: left;
              flex-basis: 180px;
              margin-bottom: 0;
              margin-left: 20px; }
            .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .technology-block {
              display: flex;
              flex-direction: column;
              justify-content: center;
              align-items: center;
              box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
              height: 90px;
              margin: 0 0 0 20px;
              padding: 10px 30px;
              box-sizing: border-box; }
              .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .technology-block:first-of-type {
                margin: 0; }
              .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .technology-block .development-area-technology {
                display: block; } }
    @media only screen and (min-width: 1280px) {
      .games-portfolio-section .games-container {
        overflow: visible; }
        .games-portfolio-section .games-container .game-block {
          grid-template-columns: 606px 324px;
          grid-row-gap: 0;
          grid-column-gap: 30px;
          grid-template-areas: "header picture" "text picture" "description picture" "description ."; }
          .games-portfolio-section .games-container .game-block .game-header {
            margin: 0 0 27px; }
          .games-portfolio-section .games-container .game-block .game-header-text {
            margin: 0 0 64px; }
          .games-portfolio-section .games-container .game-block .game-description {
            margin: 0;
            height: 279px;
            box-sizing: border-box; }
          .games-portfolio-section .games-container .game-block .picture {
            width: 324px;
            height: 324px; }
        .games-portfolio-section .games-container .benefits {
          grid-column-gap: 80px; }
          .games-portfolio-section .games-container .benefits .ic-container {
            line-height: 24px;
            font-size: 20px; }
            .games-portfolio-section .games-container .benefits .ic-container .ic-icon-container {
              margin-right: 20px; }
        .games-portfolio-section .games-container .technology-stack {
          padding: 0 104px; }
          .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .development-area-name {
            flex-basis: 270px;
            margin: 0; } }
    @media only screen and (min-width: 1280px) {
      .games-portfolio-section .games-container {
        margin: 0 0 0 -60px; }
        .games-portfolio-section .games-container .game-block {
          grid-template-columns: 1fr 1fr;
          grid-column-gap: 48px;
          grid-template-areas: "header picture" "text picture" "description picture"; }
          .games-portfolio-section .games-container .game-block .game-header {
            line-height: 120%; }
          .games-portfolio-section .games-container .game-block .game-header-text {
            line-height: 150%; }
          .games-portfolio-section .games-container .game-block .picture {
            width: 600px;
            height: 600px; }
        .games-portfolio-section .games-container .slider-pictures {
          position: relative;
          margin: 0 -50px; }
          .games-portfolio-section .games-container .slider-pictures .slider-container {
            width: 1160px;
            height: 691px; }
            .games-portfolio-section .games-container .slider-pictures .slider-container .slider-picture {
              height: 653px; }
        .games-portfolio-section .games-container .benefits .benefits-header {
          line-height: 54px;
          margin-top: 96px; }
        .games-portfolio-section .games-container .benefits .ic-container {
          font-size: 24px;
          line-height: 32px;
          font-weight: 600; }
          .games-portfolio-section .games-container .benefits .ic-container .ic-icon-container {
            width: 56px;
            height: 56px; }
          .games-portfolio-section .games-container .benefits .ic-container p {
            font-size: 24px;
            line-height: 36px;
            font-weight: 400;
            margin-bottom: 0; }
        .games-portfolio-section .games-container .technology-stack .technology-stack-header {
          line-height: 54px; }
        .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container {
          margin: 0 0 36px; }
          .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .development-area-name {
            margin-left: 160px;
            flex-basis: 300px;
            font-size: 24px;
            line-height: 36px; }
          .games-portfolio-section .games-container .technology-stack .technologies-container .development-area-container .technology-block {
            margin: 0 0 0 40px; } }
    @media only screen and (min-width: 1366px) {
      .games-portfolio-section .games-container .game-block {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-areas: "header picture" "text picture" "description picture" "description picture"; }
        .games-portfolio-section .games-container .game-block .game-header {
          font-style: normal;
          font-weight: 800;
          font-size: 45px;
          line-height: 120%;
          margin-bottom: 27px; }
        .games-portfolio-section .games-container .game-block .game-header-text {
          font-style: normal;
          line-height: 150%; }
        .games-portfolio-section .games-container .game-block .game-description .game-description-title {
          font-style: normal;
          font-weight: 700;
          font-size: 27px;
          line-height: 150%; }
        .games-portfolio-section .games-container .game-block .game-description .game-description-text {
          font-style: normal;
          font-weight: normal;
          font-size: 18px;
          line-height: 150%; }
      .games-portfolio-section .games-container .slider-pictures .slider-container {
        width: 1246px;
        height: 739px; }
        .games-portfolio-section .games-container .slider-pictures .slider-container .slider-picture {
          height: 701px; } }
    @media only screen and (min-width: 1440px) {
      .games-portfolio-section .games-container {
        margin: 0 0 0 -80px; }
        .games-portfolio-section .games-container .game-block {
          grid-template-columns: 630px 600px; }
          .games-portfolio-section .games-container .game-block .game-header-text {
            margin: 0 0 63px; }
          .games-portfolio-section .games-container .game-block .picture {
            width: 600px;
            height: 600px; }
        .games-portfolio-section .games-container .slider-pictures {
          margin-bottom: 25px; }
          .games-portfolio-section .games-container .slider-pictures .slider-container {
            width: 1280px;
            height: 758px; }
            .games-portfolio-section .games-container .slider-pictures .slider-container .slider-picture {
              height: 720px; }
        .games-portfolio-section .games-container .benefits {
          grid-column-gap: 65px; } }

@media only screen and (max-width: 767px) {
  .game-development-page-section {
    padding-top: 40px;
    padding-bottom: 60px; } }

@media only screen and (min-width: 768px) {
  .game-development-page-section {
    padding-top: 60px;
    padding-bottom: 100px; } }

.game-development-page-section .game-development-page-section-container {
  max-width: 1280px;
  margin: 0 auto; }

.game-development-page-section h2 {
  font-family: Nunito;
  font-weight: 700; }
  @media only screen and (min-width: 768px) {
    .game-development-page-section h2 {
      font-size: 45px; } }
  @media only screen and (max-width: 767px) {
    .game-development-page-section h2 {
      font-size: 24px; } }
